### Method

# Gtk.ListBox.get_selected_rows

#### Declaration [src]

    GList*
    gtk_list_box_get_selected_rows (
      GtkListBox* box
    )

#### Description [src]

Creates a list of all selected children.

#### Return value

Returns: A list of `GtkListBoxRow`
    A `GList` containing the `GtkWidget` for each selected child.
    Free with `g_list_free()` when done.
Ownership of the container type is transferred to the caller